.large  { font-size: 16pt; line-height: 120%; }
.middle { font-size: 14pt; line-height: 120%; }
.small  { font-size: 12pt; line-height: 120%; }

/* anchor style */
A         { text-decoration: none; }
A:link    { color: blue; }
A:visited { color: blue; }
A:active  { color: red; }
A:hover   { text-decoration: underline; }

/* document style */
/*body { color: #400040; background-color: #0000FF; }*/
/*body { color: #400040; background-color: red; }*/
body { color: #400040; background-color: green; }
.logindlg { color: black; margin-top: 5em; width: 450px; }
.errmsg   { color: red; font-weight: bold; }

.hdt, .hds, .hdp, .hdl { border-style: none none solid solid; border-width: 0em 0em 0.25em 1.25em; padding-left: 0.25em; height: auto; }
.hdt { border-color: #77DDAA; font-size: large;  width: 100%; }
.hds { border-color: #FFD6AC; font-size: medium; width: 80%;  }
.hdp { border-color: #FFCCFF; font-size: medium; width: 60%;  }
.hdl { border-color: #99CCFF; font-size: small;  width: 50%;  }
.ftt { background-color: #77DDAA; font-size: xx-small;  width: 100%; }

.lb1 { font-weight: bold; }
.lb2 { background-color: #006600; color: #FFFFFF; font-weight: bold; text-align: right; width: 30%; }
.lb3 { background-color: #CCFFCC; }
.lb4 { text-align: center; }
.li1 { width: 100px; }

.fra { background-color: #FFFFFF; }
.frx { vertical-align: top; }

.hd1 { text-align: left; width: 50%; }
.hd2 { text-align: right; }
.hd3 { background-color: #CCFFCC; width: 1%; }
.hd4 { text-align: left; background-color: #CCFFCC; }
.hd5 { text-align: right; background-color: #CCFFCC; }

.ft1 { color: #006600; text-align: center; }


.mt1 { font-size: 10pt; font-color: Black; height: 20; background-color: #33CC33;  }
.mt2 { font-size: 10pt; font-color: Black; height: 20; background-color: #009933;  }
.mb1 { font-size: 10pt; font-color: Black; height: 20; background-color: #FFFFFF; vertical-align:top; }


/* standard table style */
.ths { background-color: #FFF0CC; }
.tl1 { background-color: #CCFFCC; }
.tl2 { background-color: #EEFFEE; }
.twr { background-color: #FFCCCC; }
.RECORDLIST {
	width: 100%;
	padding-left: 0em;
	padding-right: 0em;
	margin-left: 0em;
	margin-right: 0em;
	border-left-width: 0em;
	border-right-width: 0em;
}


/* For Debug */
TABLEz { border: medium dashed blue; }




.phdr { }
.main { margin-top: 10px; }
.pftr { }
/*
.phdr { @width: 90%; white-space: nowrap; }
.main { @width: 90%; white-space: nowrap; margin-top: 10px; }
.pftr { @width: 90%; white-space: nowrap; }
*/

/* page headers */
.phof { background-color: #660066; }
.pfof { background-color: #666699; }
.phlf { color: #660066; background-color: #CED8E9; vertical-align: bottom; font-weight: bold; font-style: italic; font-size: x-large; }
.phmd { color: #660066; background-color: #CED8E9; vertical-align: bottom; }
.phrg { color: #660066; background-color: #CED8E9; vertical-align: bottom; font-weight: bold; font-size: large; }
.phrb { color: #660066; background-color: #CED8E9; vertical-align: bottom; font-size: xx-small; }

/* page footers */
.pfdm { color: #666699; background-color: #660066; height: 4px;}

/* navigater */
.pnnt           { color: #f9f8f1; background-color: #666699; font-weight: bold; }
.pnntw          { color: #f9f8f1; background-color: #666699; font-weight: bold; }
.pnnta          { color: #f9f8f1; text-decoration: none; }
a.pnnta:link    { color: #f9f8f1; text-decoration: none; }
a.pnnta:visited { color: #f9f8f1; text-decoration: none; }
a.pnnta:active  { color: #f9f8f1; text-decoration: underline; }
a.pnnta:hover   { color: #FFFFCC; text-decoration: underline; }

.pnps           { color: #f9f8f1; background-color: #660066; font-weight: bold; }
.pnpsw          { color: #f9f8f1; background-color: #660066; font-weight: bold; }
.pnpsa          { color: #f9f8f1; text-decoration: none; }
a.pnpsa:link    { color: #f9f8f1; text-decoration: none; }
a.pnpsa:visited { color: #f9f8f1; text-decoration: none; }
a.pnpsa:active  { color: #f9f8f1; text-decoration: underline; }
a.pnpsa:hover   { color: #FFFFCC; text-decoration: underline; }

.pnlo           { color: #f9f8f1; background-color: #FF3333; font-weight: bold; }
.pnloa          { color: #f9f8f1; text-decoration: none; }
a.pnloa:link    { color: #f9f8f1; text-decoration: none; }
a.pnloa:visited { color: #f9f8f1; text-decoration: none; }
a.pnloa:active  { color: #f9f8f1; text-decoration: underline; }
a.pnloa:hover   { color: #FFFFCC; text-decoration: underline; }

/* title string */
.pti1 { color: #f9f8f1; background-color: #666699; text-align: left; font-size: large;  font-weight: bold;
		padding: 0px 16px 0px 16px; margin: 0px 0px 5px 0px; }
.pti2 { color: #f9f8f1; background-color: #666699; text-align: left;                    font-weight: bold;
		padding: 0px 16px 0px 16px; margin: 8px 0px 3px 0px; }
.pclt { margin: 0px 0px 5px 0px; }
.pclp { color: #660066; font-weight: bold; }
.pcem { color: #660066; margin: 0px 0px 5px 0px; }

/* progress */
.ppprn { color: #f9f8f1; background-color: #ddc69f; }
.pppr  { color: #f9f8f1; background-color: #ddc69f; }
/*.ppcrn { color: #666699; background-color: #660066; @width: 18em; }*/
/*.ppcr  { color: #666699; background-color: #660066; @width: 10em; }*/
.ppcrn { color: #f9f8f1; background-color: #660066; }
.ppcr  { color: #f9f8f1; background-color: #660066; }
.ppnrn { color: #f9f8f1; background-color: #666699; }
.ppnr  { color: #f9f8f1; background-color: #666699; }
.ppnx  { color: #400040;                            font-weight: bold; }

.ppnra          { color: #f9f8f1; text-decoration: none; }
a.ppnra:link    { color: #f9f8f1; text-decoration: none; }
a.ppnra:visited { color: #f9f8f1; text-decoration: none; }
a.ppnra:active  { color: #f9f8f1; text-decoration: underline; }
a.ppnra:hover   { color: #FFFFCC; text-decoration: underline; }

/* button */
.pbnv { background-color: #666699; }
.pbcn { background-color: #666699; }
.pbnx { background-color: #660066; }
.pbrc { color: #f8f7f1; background-color: #666699; }

/* contents */
.hdr1  { background-color: #ddc69f; vertical-align: top; font-weight: bold; padding-left: 10; padding-right:  5; padding-top: 1; } /* full */
.hdr1v { background-color: #ddc69f; vertical-align: top; font-weight: bold; padding-left: 10; padding-right:  5; padding-top: 1; } /* virtical */
.hdr1s { background-color: #ddc69f; vertical-align: top; font-weight: bold; padding-left: 10; padding-right:  5; padding-top: 1; } /* leaf */
.hdr1c { background-color: #ddc69f; vertical-align: top; font-weight: bold; padding-left: 10; padding-right:  5; padding-top: 1; } /* free */
.hdr1h { background-color: #ddc69f; vertical-align: top; font-weight: bold; padding-left: 10; padding-right:  5; padding-top: 1; } /* half */
.ftr1  { color: #FFFFCC; background-color: #660066; }

.mkrq { color: #FF3333; font-weight: bold; }
.numb { text-align: right; padding-right: 5; }
.ysno { }
.flag { }
.w50p { }
.w25p { }
.w20p { }
.cntr { }

}

/*
 #77DDAA DARKGREEN
 #AAFFAA MIDDLEGREEN
 #99FFCC LIGHTGREEN

 #CCFFCC GREENSTLIPE1
 #EEFFEE GREENSTLIPE2

 #EEAA77 DARKORANGE
 #FFCC99 ORANGE

 #DDAADD DARKPURPLE
 #FFCCFF LIGHTPURPLE

 #77AADD DARKBLUE
 #99CCFF LIGHTBLUE

 #FFFFCC LEMONYELLOW
 #FFF0CC DARKYELLOW

 #FFCCCC PINK
*/
}
